@charset "utf-8";
/* CSS Document */

.ipricefilter {
}

.ipricefilter_cat {
	margin-top:10px;
}


table.catmaintable { 
	text-align:left ;
	vertical-align:top;
	border-spacing:15px;
	width:100%;
}
 
table.catmaintable td{ 
	padding:10px;
	border:1px solid #CCCCCC;
	vertical-align:top;	
}

.catcartblock {
	float:right;
	margin-left:10px;
	margin-bottom: 10px;
}

.catprice, .catprice_disc {
   text-align:right;
   font-weight:bold;
   font-size:14px;
   color:#009900;
   margin-bottom:5px;
}

.catprice_disc { color:#009900 };

.catcart {
}

.catdescription {
}

.catitemname {
	margin-top:10px;
	margin-bottom:10px;
}

.catsectioncategory {
	color: #666666;
	font-size: 92%;
	margin:0px 0px 10px 0px;
 
}


.form { width:200px; height:15px; font-family: Tahoma, Helvetica, sans-serif; /*font-size: 9px;*/ margin: 0px; color: #777575; font-weight: normal; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; }
.textarea {font-family: Tahoma, Helvetica, sans-serif; margin: 0px; color: #777575; border: 1px solid #cccccc;}


